Michal Kvasnicka wrote:
Good afternoon.

I have just installed a new Linux system (SuSE 9.1 with teTeX) and the new ConTeXt (texexec version 4.3) -- in the same way as older one. But

my suggestion is to remove suse tetex in favour of Texlive + (uptodate) context

installation hints are in http://contextgarden.net/Linux_Installation
compressed Texlive iso in http://www.tug.org/texlive/
Context from pragma
_______________________________________________
ntg-context mailing list
[EMAIL PROTECTED]
http://www.ntg.nl/mailman/listinfo/ntg-context

Reply via email to